<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use stdClass;

class AppServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        $this->app->instance('qapp_user', new stdClass);
    }

    /**
     * Register any application services.
     *
     * @return void
     */
    public function register()
    { }
}
